\documentclass[]{article}\pagestyle{empty}\begin{document}
\begin{center}
\begin{tabular}{lc}
\hline \noalign{\smallskip} & lnhw\\
\noalign{\smallskip}\hline \noalign{\smallskip}776bn.habil & 0.077\\
 & \begin{footnotesize}(0.030)**\end{footnotesize}\\
\noalign{\smallskip}876.habil & 0.038\\
 & \begin{footnotesize}(0.113)\end{footnotesize}\\
\noalign{\smallskip}exper & 0.053\\
 & \begin{footnotesize}(0.012)**\end{footnotesize}\\
\noalign{\smallskip}c.exper\#c.exper & -0.001\\
 & \begin{footnotesize}(0.001)\end{footnotesize}\\
\noalign{\smallskip}mulher & -0.016\\
 & \begin{footnotesize}(0.021)\end{footnotesize}\\
\noalign{\smallskip}lnvolume & 0.021\\
 & \begin{footnotesize}(0.002)**\end{footnotesize}\\
\noalign{\smallskip}\_cons & 1.223\\
 & \begin{footnotesize}(0.059)**\end{footnotesize}\\
\noalign{\smallskip}$R^2$ & 0.12\\
$N$ & 3,002\\
\noalign{\smallskip}\hline\end{tabular}\\
\smallskip\begin{footnotesize}\ * $p<0$.05; ** $p<0$.01\end{footnotesize}\\
\smallskip
\end{center}
\end{document}
